@charset "utf-8";
@media (max-width: 525px){
.mobile{
	display: block;
}
	
.desktop{
	display: none !important;	
}
	
.container {
	display: block;
	width: 100%;
}

.advisories{
	width: 90%;
	margin: auto;
	}
	
.eventinfo{
	flex-flow: row wrap;
	border: none;
	box-shadow: 0 0 transparent;
	background-color: transparent;
	margin: auto;
}
.eventinfo > div{
	max-width: 150px;
	margin-bottom:5px;
	min-height: 100px;
}
	



footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: #080809;
	color:#CAC9F0;
}

}